MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029643Open CASCADE[OCCT] OCCT:Samplespublic2018-03-25 18:012018-06-29 21:19
Reporterapn 
Assigned Tobugmaster 
PrioritynormalSeverityfeature 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.3.0 
Target Version[OCCT] 7.3.0Fixed in Version[OCCT] 7.3.0 
Summary0029643: Samples - create .bat files for building AndroidQt sample on Windows platform
DescriptionCreate environment (genproj.bat, msvc.bat, etc) for building AndroidQt sample on Windows platform (as well as it's done in other OCCT Qt samples)
Steps To Reproducecd samples/qt/AndroidQt
set QTDIR in custom.bat
genproj.bat vc141 win64 Release
msvc.bat vc141 win64 Release
Build AndroidQt sample
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
child of 0029631closednds Samples: build AndroidQt sample together with OCCT on Windows platform 

-  Notes
(0074915)
git (administrator)
2018-03-26 13:11

Branch CR29643 has been created by apn.

SHA-1: 1fb74cf28a54a20cb3b0292a6fbb158994a49d52


Detailed log of new commits:

Author: apn
Date: Mon Mar 26 13:10:59 2018 +0300

    0029643: Samples: create .bat files for building AndroidQt sample on Windows platform
    
    Create environment (genproj.bat, msvc.bat, etc) for building AndroidQt sample on Windows platform (as well as it's done in other OCCT Qt samples)
(0074930)
apn (administrator)
2018-03-26 15:51

Dear ibs, could you please review CR29643.
(0075146)
ibs (developer)
2018-04-03 12:11

There are no remarks
(0075337)
git (administrator)
2018-04-11 11:00

Branch CR29643 has been deleted by kgv.

SHA-1: 1fb74cf28a54a20cb3b0292a6fbb158994a49d52

- Related Changesets
occt: master 41bf7e0b
Timestamp: 2018-03-26 10:10:59
Author: apn
Committer: bugmaster
Details ] Diff ]
0029643: Samples: create .bat files for building AndroidQt sample on Windows platform

Create environment (genproj.bat, msvc.bat, etc) for building AndroidQt sample on Windows platform (as well as it's done in other OCCT Qt samples)
add - samples/qt/AndroidQt/AndroidQt0.pro Diff ] File ]
add - samples/qt/AndroidQt/custom.bat Diff ] File ]
add - samples/qt/AndroidQt/env.bat Diff ] File ]
add - samples/qt/AndroidQt/genproj.bat Diff ] File ]
add - samples/qt/AndroidQt/msvc.bat Diff ] File ]
mod - samples/qt/AndroidQt/OCCT.pri Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-03-25 18:01 apn New Issue
2018-03-25 18:01 apn Assigned To => apn
2018-03-25 18:02 apn Relationship added child of 0029631
2018-03-26 13:11 git Note Added: 0074915
2018-03-26 15:51 apn Test case number => Not needed
2018-03-26 15:51 apn Note Added: 0074930
2018-03-26 15:51 apn Assigned To apn => ibs
2018-03-26 15:51 apn Status new => resolved
2018-04-03 12:11 ibs Note Added: 0075146
2018-04-03 12:11 ibs Assigned To ibs => bugmaster
2018-04-03 12:11 ibs Status resolved => reviewed
2018-04-08 10:16 bugmaster Status reviewed => tested
2018-04-10 09:29 kgv Severity minor => feature
2018-04-10 09:29 kgv Target Version 7.4.0* => 7.3.0
2018-04-10 09:29 kgv Summary Samples: create .bat files for building AndroidQt sample on Windows platform => Samples - create .bat files for building AndroidQt sample on Windows platform
2018-04-10 09:29 kgv Product Version => 7.3.0
2018-04-11 07:49 bugmaster Changeset attached => occt master 41bf7e0b
2018-04-11 07:49 bugmaster Status tested => verified
2018-04-11 07:49 bugmaster Resolution open => fixed
2018-04-11 11:00 git Note Added: 0075337
2018-06-29 21:14 user533 Fixed in Version => 7.3.0
2018-06-29 21:19 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker